local aName, _ = ...
local silent = false -- luacheck: ignore 311 (value overwritten before being used)
--[==[@debug@
silent = true
--@end-debug@]==]

local L = _G.LibStub:GetLibrary("AceLocale-3.0", true):NewLocale(aName, "enUS", true, silent)

if not L then return end

L["[Yy]ou"] = true
L["Abbreviate the Data Broker label."] = true
L["Achievement Filter"] = true
L["All"] = true
L["All except Guild/Party/Raid"] = true
L["Bodyguard chat"] = true
L["Bodyguard Followers"] = true
L["C"] = true
L["Change the City/Town settings"] = true
L["Change the Garrison/Order Hall/Sanctum Settings"] = true
L["Change the Global settings"] = true
L["Change the Instance settings"] = true
L["Chat Feedback"] = true
L["City"] = true
L["City/Town mode disabled"] = true
L["City/Town Settings"] = true
L["City/Town/Sanctuary mode enabled"] = true
L["Click to open config panel"] = true
L["Confirm reload of UI to activate profile changes"] = true
L["devnull"] = true
L["Discoveries"] = true
L["DISCOVERY"] = true
L["drunk"] = true
L["Drunks"] = true
L["Duels"] = true
L["Emotes"] = true
L["G"] = true
L["Garrison"] = true
L["Garrison/Order Hall/Sanctum mode enabled"] = true
L["Garrison/Order Hall/Sanctum Settings"] = true
L["General"] = true
L["General chat"] = true
L["General chat in Instances"] = true
L["Global Settings"] = true
L["GuildRecruitment"] = true
L["I"] = true
L["in a duel"] = true
L["increased by"] = true
L["Instance"] = true
L["Instance mode enabled"] = true
L["Instance Settings"] = true
L["Instance/Scenario mode disabled"] = true
L["LocalDefense"] = true
L["Mute Bodyguard chat & Faction updates"] = true
L["Mute Discovery info."] = true
L["Mute Drunken info."] = true
L["Mute Duel info."] = true
L["Mute Emotes."] = true
L["Mute General chat in Instances."] = true
L["Mute General chat."] = true
L["Mute NPC chat."] = true
L["Mute NPC/Mob Yells."] = true
L["Mute Options"] = true
L["Mute Pet Info."] = true
L["Mute Player Yells."] = true
L["Mute Tradeskills."] = true
L["Mutes"] = true
L["Mutes various chat related annoyances while in capital cities and instances"] = true
L["None"] = true
L["NPC/Mob Yells"] = true
L["NPCs"] = true
L["O"] = true
L["Off"] = true
L["Pet Info"] = true
L["Player Yells"] = true
L["Print chat message when toggling mute."] = true
L["Profiles"] = true
L["Reputation with"] = true
L["S"] = true
L["Scenario"] = true
L["Scenario mode enabled"] = true
L["shhhh"] = true
L["Shrink label"] = true
L["smashed"] = true
L["sober"] = true
L["T"] = true
L["Taxi"] = true
L["tipsy"] = true
L["Toggle the types of message to mute"] = true
L["Trade"] = true
L["Tradeskills"] = true
L["V"] = true
L["Vehicle"] = true
L["WorldDefense"] = true

